
.para{
    line-height: 2;
}
body {
    overflow-x: hidden;
}

.hero {
    position: relative;
    padding: 100px 0 0 0;

}

h1 {
    font-size: 55px;
    font-weight: 600;
}

h1 span {
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-gradient(linear, left top, right top, from(#501e9c), color-stop(30%, #8169f1), color-stop(30%, #8169f1), color-stop(73%, #a44cee), to(#ff847f));
    background-image: -o-linear-gradient(left, #501e9c 0, #8169f1 30%, #8169f1 30%, #a44cee 73%, #ff847f 100%);
    background-image: linear-gradient(to right, #501e9c 0, #8169f1 30%, #8169f1 30%, #a44cee 73%, #ff847f 100%);
}

h4 {
    font-size: 45px;
    font-weight: 700;
}

h4 span {
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-gradient(linear, left top, right top, from(#501e9c), color-stop(30%, #8169f1), color-stop(30%, #8169f1), color-stop(73%, #a44cee), to(#ff847f));
    background-image: -o-linear-gradient(left, #501e9c 0, #8169f1 30%, #8169f1 30%, #a44cee 73%, #ff847f 100%);
    background-image: linear-gradient(to right, #501e9c 0, #8169f1 30%, #8169f1 30%, #a44cee 73%, #ff847f 100%);
}

.hero .wave {
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;

}

.hero .wave img {
    width: 100%;
    object-position: top;
    object-fit: contain;
    -webkit-animation: 2s ease-in-out infinite alternate both wave;
    animation: 2s ease-in-out infinite alternate both wave;

}

@keyframes wave {
    0% {
        transform: rotate(1deg);
    }

    100% {
        transform: rotate(-1deg);
    }

}

.bg-gray {
    background-color: #f0eff5;
}



@media (max-width:600px) {
    .hero{
    padding: 40px 0 0 0;

    }

    h1 {
        font-size: 35px;
    }

}

.service-card {
    width: 20%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.service-card img {
    width: 100px;
    aspect-ratio: 1;
}

.service-card h4 {
    margin-top: 20px;
    text-align: center;
    font-size: 20px;
}

.service-card .img {
    width: 130px;
    aspect-ratio: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 10px solid black;
    border-radius: 500px;
}

h6 {
    font-weight: 700;
    font-size: 22px;
}

.priority p {
    font-size: 16px;
    color: #000;
    font-weight: 600;
}

.priority p span {
    background-color: #501e9c;
    color: white;
    padding: 5px 7px;
    border-radius: 50px;
    font-weight: 900;
}

.br-top{
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid lightgray;
}
.br-top .priority{
    margin-top: 30px;
}
.br-top .priority span{
    margin-right: 10px;
}

@media (max-width:600px) {
    .row{
        padding: 10px;
    }
    h4 {
        font-size: 26px;
    }
    .services{
        flex-wrap: wrap;
    }
    .service-card{
        margin-bottom: 30px;
        width: 100%;
    }

    
}